## org.mozilla.javascript
Interface Wrapper

All Known Implementing Classes:
  NativeJavaArray, NativeJavaClass, NativeJavaObject

    public interface Wrapper

Objects that can wrap other values for reflection in the JS environment will implement Wrapper. Wrapper defines a single method that can be called to unwrap the object.

Method Summary
`java.lang.Object` `unwrap()` Unwrap the object by returning the wrapped value.

Method Detail

### unwrap

    java.lang.Object unwrap()

  Unwrap the object by returning the wrapped value.

  Returns:
    a wrapped value